
body          { color: white; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background: #000 url(gfx/selec_new_back3.jpg) no-repeat fixed; scrollbar-3dlight-color: #000000; scrollbar-arrow-color: #ffffff; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #000000; scrollbar-highlight-color: #C0C0C0; scrollbar-shadow-color: #C0C0C0; scrollbar-track-color: #000000  }
td            { color: white; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:link        { color: #ffffff; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover       { color: #ffffff; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:active      { color: #ffffff; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited     { color: #ffffff; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

.fmn
{
font-family:arial,tahoma,Verdana,Helvetica,sans-serif;
font-size:8pt;
line-height:8pt;
font-weight:normal;
color:#ffffff;
background-color:#000000;
}

